
Grupo III - Feature #617

Support # 621 (New): Fase III: Aplicativo dispositivos móvil

XV. Mostrar programación del sistema

08/19/2019 04:55 PM - Jorge Fernandez

Status: New Start date: 11/12/2019

Priority: Normal Due date: 11/25/2019

Assignee: Nicolas Colque % Done: 0%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 05:01 PM - Jorge Fernandez

- Due date changed from 10/28/2019 to 11/25/2019

- Assignee set to Jorge Fernandez

- Start date changed from 10/22/2019 to 11/12/2019

- Estimated time changed from 6.00 to 12.00

#2 - 08/19/2019 05:09 PM - Jorge Fernandez

- Assignee changed from Jorge Fernandez to Nicolas Colque

- Priority changed from High to Normal

#3 - 09/10/2019 10:42 AM - Jorge Fernandez

- Parent task set to #621
